[Desktop Entry]
Name=KDevDocumentation

GenericName=Documentation

Comment=The Documentation plugin offers browsing and searching in local and online documentation with support for multiple documentation systems.

Type=Service
Exec=blubb
Icon=khelpcenter
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDevelop-Scope=Global
X-TDE-Library=libkdevdocumentation
X-TDevelop-Version=5
X-TDevelop-Mode=AssistantMode
X-TDevelop-Properties=Documentation
